 .content1 p{
  margin-top: 10px;


}
.content1 img {
  margin-top: 10px;
  float: right;
  border: 0px solid black;
  width: 450px;
  margin-left: 5px;
  text-decoration: none;
}

.popisek {
  position: absolute;
  top: 343px;
  left: 550px;
  padding: 5px 0;
  width: 450px;
  margin-top: 31px;
  text-align: center;
  color: #fff;
}
@media screen and (max-width: 1200px) {
  .content1 img {
    margin-top: 10px;
    float: left;
    border: 0px solid black;
    width: 300px;
    margin-right: 5px;
    text-decoration: none;
  }
  .content1 p{
    margin-top: 10px;
    line-height: 1.4;
    margin-right: 5px;
    width: 95%;
    margin-right: 5px;
    margin-left: 5px;
  }
  .popisek {
    position: absolute;
    top: 285px;
    left: 40px;
    padding: 5px 0;
    width: 230px;
    margin-top: 0px;
    text-align: center;
  }
}
/*pro telefony*/
@media screen and (max-width: 600px) {

  .popisek {
    position: absolute;
    top: 265px;
    left: 10px;
    padding: 5px 0;
    width: 230px;
    margin-top: 0px;
    text-align: center;
  }
  .content1 img {
    margin-top: 10px;
    float: left;
    border: 0px solid black;
    width: 250px;
    margin-left: 5px;
    text-decoration: none;
  }
  .content1 p{
    margin-top: 10px;
    line-height: 1.4;
    font-size: 12px;
    margin-right: 5px;
    margin-left: 5px;
  }
}
